aboutText=Oracle ADF Tools\n\
Part of Oracle Enterprise Pack for Eclipse 12.1.3.2\n\
\n\
Tools for developing applications using Oracle ADF.\n\
\n\
Copyright (c) 2014 Oracle and/or its affiliates. \n\
All rights reserved. Oracle is a registered trademark of \n\
Oracle Corporation and/or its affiliates. Other names may \n\
be trademarks of their respective owners.
